Aller au contenu


stunty999

Inscrit(e) (le) 27 avril 2017
Déconnecté Dernière activité hier, 22:12
-----

#1074844 [Switch] Le mode Stealth ne fonctionne pas sous SX OS 2.9 et 2.9.1

Posté par stunty999 - 02 octobre 2019 - 18:24

Bon sinon, ça dit quoi le support de l'emunand et des superXCI sous atmosphere? possible, pas possible? La TX c'est deven une blague, incapables de trouver des solutiosn toute seule, juste bonne à pomper le boulot d'atmosphere sans même s'en cacher...


#1057012 [Tuto Complet] : Convertir un NSP, un XCI ou un Super XCI avec Ultimate Switc...

Posté par stunty999 - 06 mai 2019 - 16:19

personne ne me repond pas

 

Même problème ici

 

quelque soit la version de nsc_builder :/




#1056490 console en 6.2.0, emunand en 6.2, SXOS 2.5.3/ comment j'upgrade sans risque?

Posté par stunty999 - 03 mai 2019 - 19:46

c'est fait!

 

Tout fonctionne, merci encore!




#1042498 [PS4] L'émulation PS3 sur PS4 FW 5.05 via RPCS3

Posté par stunty999 - 05 février 2019 - 20:43

C'est quand même honteux qu'il n'y ai pas de vrai rétro compatibilité sur PS4...


#1042270 switch patche

Posté par stunty999 - 04 février 2019 - 17:35

Oui, non, peut être...

Il y a des pistes apparemment, mais rien de sur.


#1041739 [Tuto Complet] : Créer une EmuNAND d'une Switch avec SX OS / SX PRO

Posté par stunty999 - 01 février 2019 - 21:34

Si tu es en 7.0, c'est normal, ça ne marche pas encore.

 

Si tu est en maxi 6.2 et que ta carte est en exfat, tu dois installer manuellement le driver




#1041736 [Tuto Complet] : Créer une EmuNAND d'une Switch avec SX OS / SX PRO

Posté par stunty999 - 01 février 2019 - 21:31

bonsoir ! 

est ce un probleme que je laisse autorcm activé etant donné que la switch sera tout le temp sur le dock !

 

Personnellement, si elle est toujours sur le dock, autant lancer le RCM manuellement une fois et tu n'auras plus à la refaire.

 

en autoRCM, une coupure de courant pourrait suffire à te planter le bordel.




#1040672 [Tuto Complet] : Convertir un NSP, un XCI ou un Super XCI avec Ultimate Switc...

Posté par stunty999 - 28 janvier 2019 - 21:10

Je suis en 6.2 pour l'un comme pour l'autre (c'est la version à laquelle était la console quand je l'ai acheté)

 

Dernière version du script, et j'ai essayé avec plusieurs releases, même résultat.

 

après je pourrais installer les nsp sur l'emunand, je n'ai même pas de connexion configurée mais c'est juste pour comprendre.

 

j'ai plusieurs jeux comme ça: DBFZ, my hero one justice, mario tennix aces, arms...

 

Bon, je viens de tester avec la derniere version (0.80) et toujours le même souci sur certains jeux




#1039225 [Tuto Complet] : Convertir un NSP, un XCI ou un Super XCI avec Ultimate Switc...

Posté par stunty999 - 20 janvier 2019 - 17:48

même en installant par dessus le ns de la mise a jour j'ai toujours le message :/




#1038951 [Tuto Complet] : Convertir un NSP, un XCI ou un Super XCI avec Ultimate Switc...

Posté par stunty999 - 19 janvier 2019 - 09:10

Quelqu'un a réussi à faire un super xci pour DB Fighter Z ?

Le jeu reste en V1.00 et me demande de faire les maj, et lors de la fabrication du super xci, aucun problème :(

 

problème pour moi aussi, problème chelou...

 

sur DBFZ et My Hero One's Justice, je crée le super XCI normalement mais la version affichée est 1.0.1 et quand je veux lancer le jeu j'ai un pop up qui me dit "une mise a jour est disponible..." avec 3 options: démarrer en l'état / annuler / telecharger

 

Je suis bien évidemment en mode avion.

 

je capte pas trop là




#1038263 [Tuto Complet] : Convertir un NSP, un XCI ou un Super XCI avec Ultimate Switc...

Posté par stunty999 - 14 janvier 2019 - 21:39

Merci beaucoup inconnux, tes tutos m'avaient déjà pas mal éclairés quand je me suis attaqué à la PS4, et tu es encore là pour le faire avec la Switch! au top ;)

 


 




#1024434 Recherche sauvegarde jeux PS4

Posté par stunty999 - 12 novembre 2018 - 12:58

Il est fragile et supporte très mal la vie dans une ps4... regarde, ya plein de sujet sur le forum


#1023177 Hack 5.55 sorti

Posté par stunty999 - 02 novembre 2018 - 22:23

Nan mais on est où là...


#1022924 Renseignements sur version menu.Kouba

Posté par stunty999 - 01 novembre 2018 - 18:41

aucun souci avec la V6 et le HEN 1.8, au contraire, je n'ai plus aucun kernel panic ni de "mémoire insuffisante".




#1022670 Bypass mises à jour possible ?

Posté par stunty999 - 31 octobre 2018 - 17:26

Non, le jeux à besoin du 6.0 pour se lancer, rien à faire à part la mise à jour en acceptant se perdre la possibilité de hack (5.05/5.07)